LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
DataLabelPlacement.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart::DataLabelPlacement
| These values specify where the captions/labels of data points are displayed.

## Variables
const long | AVOID_OVERLAP = 0
const long | CENTER = 1
const long | TOP = 2
const long | TOP_LEFT = 3
const long | LEFT = 4
const long | BOTTOM_LEFT = 5
const long | BOTTOM = 6
const long | BOTTOM_RIGHT = 7
const long | RIGHT = 8
const long | TOP_RIGHT = 9
const long | INSIDE = 10
const long | OUTSIDE = 11
const long | NEAR_ORIGIN = 12
const long | CUSTOM = 13